body {
	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

td.lineaN {
		background-image: url("images/lineaN.png");
		background-repeat: repeat-x;
		background-position: 50% 50%;

}

table.login {
	color: #000000;
	background-color: #FFFFFF;
	border: 5px solid #D3D3D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

table.cuerpo {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

table.hora {
	color: #000000;
	background-color: #D3D3D3;
	border-top: 1px solid #D3D3D3;
	border-right: 0px solid #D3D3D3;
	border-left: 0px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
	margin: 0px;

}
.hora A:link {color: #000000; text-decoration: none}
.hora A:visited {color: #000000; text-decoration: none}
.hora A:active {color: #000000; text-decoration: none}
.hora A:hover {color: #FFFFFF;  text-decoration: none}


tr.titulo {
	color: #FFFFFF;
	background-color: #2D2B2B;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.titulo A:link {color: #FFFFFF; text-decoration: none}
.titulo A:visited {color: #FFFFFF; text-decoration: none}
.titulo A:active {color: #FFFFFF; text-decoration: none}
.titulo A:hover {color: #FFFFFF;  text-decoration: underline}


.Cfondomenu {
	background-color: #D3D3D3;
}

tr.titulos {
	color: #000000;
	background-color: #D3D3D3;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 25px;
}
tr.registros {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

td.paginacion {
	color: #FFFFFF;
	background-color: #2D2B2B;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.paginacion A:link {font-size: 10px;color: #FFFFFF; text-decoration: none}
.paginacion A:visited {font-size: 10px;color: #FFFFFF; text-decoration: none}
.paginacion A:active {font-size: 10px;color: #FFFFFF; text-decoration: none}
.paginacion A:hover {font-size: 10px;color: #FFFFFF;  text-decoration: underline}


.menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 20px;
	margin: 0px;
	font-weight: bold;
	cursor: hand;
	height: 12px;
}

.menu A:link {color: #000000; text-decoration: none}
.menu A:visited {color: #000000; text-decoration: none}
.menu A:active {color: #000000; text-decoration: none}
.menu A:hover {color: #ffffff;  text-decoration: none}


.menuhr {
	color: #D3D3D3;
	padding-right: 5px;
	padding-left: 5px;

}

.menuhr_1 {
	color: #D3D3D3;
	height: 1px;
	padding-right: 5px;
	padding-left: 5px;

}


.hrlinea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D3D3D3;
}

.box_field {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 3px;
	border: 1px solid #000000;
	height: 15px;

}

.box_select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 3px;
	border: 1px solid #000000;

}

.file_field {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 3px;
	border: 1px solid #000000;
	height: 25px;

}

.area_field {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 3px;
	border: 1px solid #000000;

}

  .button_field {
  		
		color: #000000;
        background-color: #D3D3D3;
        text-decoration: none;   
		height: 23px;
		width: 80px;
		vertical-align:center;
		text-align: center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 10px;	
		cursor: pointer;
		border-style: solid;
		border-color: #a9a896 #3a3a35 #3a3a35 #a9a896;

}

  .button_field_2 {
  		color: #000000;
        background-color: #D3D3D3;
        text-decoration: none;   
		height: 23px;
		vertical-align:center;
		text-align: center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 10px;	
		cursor: hand;
		border-style: solid;
		border-color: #a9a896 #3a3a35 #3a3a35 #a9a896;
}


.xbig {
	font-family: Geneva,Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #000000;
	font-weight: bold;
}
.big {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

.big A:link {color: #000000; text-decoration: none}
.big A:visited {color: #000000; text-decoration: none}
.big A:active {color: #000000; text-decoration: none}
.big A:hover {color: #A9AEA7; text-decoration: none}


.medium {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.medium A:link {color: #000000; text-decoration: none}
.medium A:visited {color: #000000; text-decoration: none}
.medium A:active {color: #000000; text-decoration: none}
.medium A:hover {color: #A9AEA7; text-decoration: none}


.smallerror {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #cd0a0a;
}


.txt_azul_pag {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}


.txt_azul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D3D3D3;
}

.txt_azul A:link {color: #D3D3D3; text-decoration: none}
.txt_azul A:visited {color: #D3D3D3; text-decoration: none}
.txt_azul A:active {color: #D3D3D3; text-decoration: none}
.txt_azul A:hover {color: #585743; font-size: 10px; text-decoration: underline}


.txt_azulosc {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}


table.listar {
	color: #D3D3D3;
	background-color: #FFFFFF;
	border-top: 1px solid #663333;
	border-right: 1px solid #663333;
	border-left: 1px solid #663333;
	border-bottom: 1px solid #663333;
	margin: 0px;

}